CMLabs
NC License

Popup:
Determining
which
GCC version
you're using

Psyclone
Pro™
BSD
License

CMLabs
PB L
License


Psyclone for 64-bit Linux (GCC 4.x)


By downloading you agree to have read the
CMLabs NC License
and be bound by its terms.


To use Psyclone you will need to download the main Psyclone executable:

 Psyclone™ 1.1.7 nc
 
psyclone1.1.7.nc.linux64.tgz
i
 Oct 2007
Psyclone Executable Linux GCC 4.x  DOWNLOAD
How to unpack Psyclone   How to run Psyclone

and either the SDK:

 Psyclone SDK 1.1.7 nc
 psyclonesdk1.1.7.pbl.linux64.tgz
i
 Oct 2007
Psyclone SDK for Linux GCC 4.x  DOWNLOAD
How to unpack SDK   How to run SDK

or one or more of the AIR Plugs:

 Java AIR Plug 1.1.7 bsd
 JavaOpenAIR1.1.7.bsd.zip

i
 Oct 2007
AIR Plug for Java DOWNLOAD
How to unpack JavaAIRPlug   How to run JavaAIRPlug

 Cpp AIR Plug 1.1.7 pbl
 cppair1.1.7.pbl.linux64.tgz
i
 Oct 2007
AIR Plug for C++ for Linux GCC 4.x  DOWNLOAD

How to unpack CppAIRPlug   How to run CppAIRPlug


 More AIR Plugs
Plugs for other programming languages
Please contact CMLabs at infocmlabs.com for information about AIR Plugs for other programming languages and environments.

 

 


 

 
2007-8©Communicative Machines 
2